## RCOND Reciprocal Condition Number Estimate

Section: Array Generation and Manipulations

### Usage

The `rcond` function is a FreeMat wrapper around LAPACKs function `XGECON`, which estimates the 1-norm condition number (reciprocal). For the details of the algorithm see the LAPACK documentation. The syntax for its use is

       x = rcond(A)

where `A` is a matrix.

### Example

Here is the reciprocal condition number for a random square matrix

    --> A = rand(30);
    --> rcond(A)

    ans =
     3.5040e-04

And here we calculate the same value using the definition of (reciprocal) condition number

    --> 1/(norm(A,1)*norm(inv(A),1))

    ans =
     3.5040e-04

Note that the values are very similar. LAPACKs `rcond` function is far more efficient than the explicit calculation (which is also used by the `cond` function.